clean:
	docker image rm komz-api-image:latest node:10-alpine sr3thore/komz-api-image:latest
install:
	docker build -t sr3thore/komz-api-image . && \
	docker-compose build && \
	npm install
ip:
	docker inspect -f '{{range.NetworkSettings.Networks}}{{.IPAddress}}{{end}}' komz-api-image
logs:
	docker-compose logs -f api
start:
	docker-compose up -d
stop:
	docker-compose down
